{
  "arch": "x86",
  "build": "py37_1",
  "build_number": 1,
  "depends": [
    "backcall",
    "decorator",
    "jedi >=0.10",
    "pexpect",
    "pickleshare",
    "prompt_toolkit >=1.0.4,<2.0.0",
    "pygments",
    "python >=3.7,<3.8.0a0",
    "simplegeneric >0.8",
    "traitlets >=4.2"
  ],
  "license": "BSD 3-clause",
  "license_family": "BSD",
  "name": "ipython",
  "platform": "linux",
  "subdir": "linux-32",
  "timestamp": 1530730271342,
  "version": "6.4.0"
}